package com.its.dsrc.dao.mapper;

import com.its.dsrc.entity.TbRseSect;
import com.its.dsrc.entity.TbRseSectPassHs;
import com.its.dsrc.entity.TbRseSectTraf;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface RseSectMapper {

    List<TbRseSect> selectRseSectAll();
    int updateRseSectTraf(@Param("obj") TbRseSectTraf obj);
    int insertRseSectTrafHs(@Param("obj") TbRseSectTraf obj);
    int insertRseSectPassHs(@Param("obj") TbRseSectPassHs obj);
}
